helium_api_client 1.0.0 icon indicating copy to clipboard operation
helium_api_client: ^1.0.0 copied to clipboard

A client for consuming the Helium APIs (https://docs.helium.com/api/).

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add helium_api_client

With Flutter:

 $ flutter pub add helium_api_client

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  helium_api_client: ^1.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:helium_api_client/helium_api_client.dart';
0
likes
140
pub points
0%
popularity

Publisher

verified publisher iconjamesdobson.name

A client for consuming the Helium APIs (https://docs.helium.com/api/).

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

http, json_annotation

More

Packages that depend on helium_api_client